name: 'Devel test module'
type: module
description: 'Support module for Devel testing.'
package: Testing
core_version_requirement: ^8.8 || ^9

# Information added by Drupal.org packaging script on 2022-02-28
version: '4.1.5'
project: 'devel'
datestamp: 1646072828
